uuid: cee8edb0-d72d-4818-b62e-722553daf389
langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.node.inventory
    - core.entity_form_mode.node.item
    - field.field.node.inventory.field_inv_part
    - field.field.node.inventory.field_inv_quantity
    - field.field.node.inventory.field_inv_site
    - node.type.inventory
  module:
    - entity_browser_entity_form
    - inline_entity_form
id: node.inventory.inventory
targetEntityType: node
bundle: inventory
mode: inventory
content:
  field_inv_part:
    type: inline_entity_form_complex
    weight: 0
    region: content
    settings:
      form_mode: item
      override_labels: true
      label_singular: Part
      label_plural: Part(s)
      auto_open: true
      allow_new: true
      allow_existing: true
      allow_edit: false
      match_operator: CONTAINS
      allow_duplicate: false
      hide_fieldset: true
      hide_title: true
      collapsible: false
      collapsed: false
      revision: false
      removed_reference: optional
      config_labels_button: complex_label
      labels:
        label_singular_part: Part
        label_plural_part: Part(s)
      add_existing_widget: select
      auto_open_edit_form: '1'
    third_party_settings:
      entity_browser_entity_form:
        entity_browser_id: _none
  field_inv_quantity:
    type: number
    weight: 1
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  field_inv_site: true
  path: true
  promote: true
  status: true
  sticky: true
  title: true
  uid: true
